<?php

declare(strict_types=1);

namespace App\Enum\Cotisation;

use App\Enum\EnumMethodsTrait;

/**
 * état des alertes des cotisations disponibles.
 */
enum AlertStateEnum: string
{
    use EnumMethodsTrait;

    case AFFILIATION = 'AFFILIATION';
    case INVOICE = 'INVOICE';
    case INSURANCE = 'INSURANCE';
    case ADVERTISINGINSURANCE = 'ADVERTISINGINSURANCE';
}
